
/* Link all content ---------------*/
.link-wrap ul li a{
   display:flex;
   justify-content:center;
   align-content:center;
   align-items:center;
   width:100%;
   height:100%;
   flex-direction:column;
}

/* News flow ------------ */
 .newsflow-wrap{
      padding-left:2rem!important;
      padding-right:2rem!important;
   }
.newsflow ul{
   display:flex;
   width:100%;
   justify-content:space-between;
}

.newsflow.flexbox-wrap ul{
   flex-wrap:wrap;
}

.newsarchive .newsflow ul{
   gap:2rem;
}

.newsflow ul li{
   margin:0!important;
   padding:0 1rem!important;
   width:25%!Important;
   display:flex!important;
   flex-direction:column;
   align-items:flex-start;
   justify-content:flex-start;
}

.newsarchive .newsflow ul li{
   width:calc(33.33% - 2rem)!Important;
   padding:0!Important;
}

.newsflow ul li:hover{
   background:unset!important;
}

.newsflow ul li a{
   text-decoration:none;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    transition: .5s background;
   align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
   position:relative;
}

.newsarchive ul li a{
   position:relative;
}

.newsflow ul li time,
.newsarchive ul li time{
   background:#000;
   color:#fff;
   font-size:.85rem;
   border-radius:3px;
   padding:.15rem .5rem .15rem .5rem;
   display:flex;
   align-items:center;
   align-content:center;
   justify-content:center;
 position: relative;
    margin: 0!important;
    /* right: 0.5rem; */
    margin-left: auto!important;
    margin-top: -4.5rem!important;
    margin-bottom: 2.5rem!important;
    margin-right: -1.5rem!important;
   width:auto!important;

}

.newsflow ul li a figure{
  margin:0!important;
   padding:0;
   width:100%;
}

.newsflow .sv-channel .sv-channel-item img{
      margin:0!important;
}

.newsflow ul li a figure img{
 max-width:100%!Important;
   object-fit:contain!important;
   margin:0!important;
   padding:0!important;
   max-height:unset!Important;
   float:none!important;
}

.newsflow ul li a .text-content{
    padding: 2rem;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: center;
   width:100%;
   background: #f5f5f5;

}

.sub-template .newsflow ul li a .text-content{
background:#f5f5f5;

}

.newsflow ul li a:hover .text-content{
   background: #cad5cd;
   transition:.5s background;

}

.newsflow ul li a h2, .newsflow ul li a h3{
       font-size: 1.1rem;
   font-weight:bold;
   text-decoration:underline;
   margin-top:0!important;
}

.newsflow ul li a:hover h2, .newsflow ul li a:hover h3{
   text-decoration:none;
}

@media screen and (max-width: 1280px){
   .newsflow ul {
    flex-wrap:wrap;
	}
	.newsflow ul li{
   	width:50%!important;
      margin-bottom:2rem!important;
	}
   
   .newsarchive .newsflow ul{
   gap:.5rem;
}
   
   .newsarchive .newsflow ul li{
   	width:calc(50% - 1rem)!important;
	}
   
   	.newsflow ul li:last-of-type{
   	margin-bottom:0;
	}
}

@media screen and (max-width: 820px){
   .newsflow-wrap{
      padding-left:1rem!important;
      padding-right:1rem!important;
   }
     .newsarchive .newsflow ul{
   gap:0;
}
   
	.newsflow ul li,
.newsarchive .newsflow ul li{
   	width:100%!important;
      padding:0;
	}
   
   .newsarchive .newsflow ul li{
      margin:0!important;
   	margin-bottom:2rem!important;
	}
}


/* News large ---------- */
/*.big-news ul{
   width:100%;
     background-color:#21211f;
}



.big-news ul li, .big-news .sv-channel .sv-channel-item{

   display:flex;
   justify-content:center;
   align-content:center;
   align-items:center;
   padding: 0!important;
   width:100%!important;
   transition:.5s background;
   padding: 0!important;
margin: 0!important;

}

.big-news .sv-channel .sv-channel-item{
      margin-left:auto!important;
}


.big-news ul li{
   position:relative;
   flex-direction:column;
   min-height:430px;
      align-items:flex-start!important;
   align-content:flex-start!important;
   text-align:left;
      max-width:1600px;
   margin-left:auto!important;

}

.big-news ul li:hover{

}

.big-news ul li a{
   flex-direction:row;
   text-decoration:none;
   width:100%;
   display:flex;
   flex-wrap:wrap;

}


.big-news ul li img{
position:absolute;
   right:0;
   width:50%!important;
   height: 100%!Important;
    object-fit: cover!Important;
}

.big-news ul li figure{
     display:flex;
   max-width:100%;
   max-height:100%;
   margin:0;
   padding:0;
   align-items:center;
   align-content:center;
   justify-content:center;
   position:Relative;
   overflow:hidden;
    width:870px;
   height:   430px;
}

.big-news ul li figure img{
   display:block!important;
 width:100%!important;
   height:100%!important;
   object-fit:cover!important;
   object-position:center!important;
   min-height:430px!important;
   max-height:430px!important;
   height:430px!important;
   width:870px!important;
   min-width:unset!important;
   max-width:unset!important;
   margin:0!important;
   padding:0!important;
   float:none!Important;
   position:relative;
}

.big-news ul li figure img{

}

.big-news .sv-channel .sv-channel-item img{
   margin:0!Important;
}


.big-news ul li, .big-news ul li *{
   color:#fff;
}

.big-news ul li h2{
  width:50%;
     font-weight: 600;
    font-size: 2.8rem;
      text-decoration:underline;
   margin:0 0 .5rem 0;
}

.big-news ul li .normal{
  margin-left:2rem;
}


.big-news ul li .text-content{
  max-width:calc(100% - 870px);
   display:flex;
   flex-direction:column;
   align-items:center;
   align-content:center;
   padding:2rem 2rem 2rem 2rem;
   min-width:unset;
   margin-left:auto;
}

.big-news ul li .text-content .normal{
  margin-left:0;
}
.big-news ul li .text-content *{
   width:100%;
   max-width:500px;
   text-align:left;
   display:block;
}


.big-news ul li .text-content h2{
   width:100%;
}

.big-news a:hover h2{
   text-decoration:none;
}


@media screen and (max-width: 1600px){
   .big-news ul li{
   width: 100%!important;
  
   }
.big-news ul li a{
   flex-direction:column;
}
   
   .big-news ul li img{
position:relative!important;
   width:100%!important;
      min-width:100%!important;
      
   height: auto!Important;
      min-height:430px!important;
}
   
   .big-news ul li figure{
  order:1;
      width:100%!important;
         height:auto!important;
}
   
   .big-news ul li figure img{
      min-height:unset!important;
            height:auto!important;
   width:100%!important;
      max-height:unset!important;
   }
   

   
   .big-news ul li .normal, .big-news ul li h2{
      max-width:500px;
      margin-left:auto!important;
            margin-right:auto!important;
   }
   
   
   .big-news ul li .text-content{
 order:2;
       width:100%!important;
  
}
   



}
   */


.big-news-row{
       margin-right: auto;
    margin-left: auto;
    display: flex;
    justify-content: center;

   position:relative;
}
.big-news-row .fullwidth-in-mobile{
width:auto!Important;
    margin-left: 0!important;
    display: inline-flex;
}


.big-news{
width:auto;
    margin-left:auto;
    

   
}


.big-news time{
   background:#000;
   color:#fff;
   font-size:.85rem;
   border-radius:3px;
   padding:.15rem .5rem .15rem .5rem;
   display:flex;
   align-items:center;
   align-content:center;
   justify-content:center;
position: absolute;
    margin: 0;
    right: 0.5rem;
    bottom: 0.5rem;
    z-index: 1111;
    margin-left: auto;
   width:auto!important;
}

.big-news ul{
   background-color:#21211f;
     position:relative;
}

.big-news-row .big-news ul:after{
   display:flex;
   content:"";
   width:200vw;
   left:0;
   height:100%;
   position:absolute;
   background:#21211f; 
   top:0;
   z-index:-1;
   transform:translateX(-50%);
}

.big-news ul li{
   display:flex;
   justify-content:center;
   align-content:center;
   align-items:center;
   padding: 0!important;
}

.big-news ul li a{
   flex-direction:row;
   text-decoration:none;
}


.big-news ul li figure{
   display:flex;
   max-width:100%;
   max-height:100%;
   margin:0;
   padding:0;
   align-items:center;
   align-content:center;
   justify-content:center;
   position:Relative;
   overflow:hidden;
    width:870px;
   height:   430px;
}

.big-news ul li figure img{
   display:block;
 width:100%;
   height:   100%;
   object-fit:contain;
   object-position:center;
   max-height:100%!important;
   max-width:100%!important;
   margin:0;
   padding:0;
   float:none!Important;
   

}


.big-news ul li, .big-news ul li *{
   color:#fff;
}

.big-news ul li .text-content{
  width:calc(100% - 870px);
 /*  width:100%!Important;*/
   display:flex;
   flex-direction:column;
   align-items:center;
   align-content:center;
   padding:2rem;
}

.big-news ul li .text-content *{
   width:100%;
   max-width:500px;
   text-align:left;
}


.big-news h2{
    font-weight: 600;
    font-size: 2.8rem;
   text-decoration:underline;
   margin:0 0 .5rem 0;
}

.big-news a:hover h2{
   text-decoration:none;
}


@media screen and (max-width: 1600px){
   .big-news h2{
   line-height: 120%!important;
          font-size: 2.3rem!important;
}
   
   .big-news ul li .text-content {
    width: calc(100% - 670px);
}
   
   .big-news ul li figure{
    width:670px;
   height:   330px;
}
}

@media screen and (max-width: 1200px){
   .big-news-row .fullwidth-in-mobile{
width:100%!Important;
}
   
   
.big-news{
width:100%;
    margin-left:0; 
}
   
.big-news ul li a{
   flex-direction:column;
}
   
   .big-news ul li figure{
  order:1;
      width:100%!important;
      height:auto!Important;
}
   
   .big-news ul li .text-content{
 order:2;
       width:100%!important;
}

      .big-news ul li .text-content * {
    max-width: 100%;
}

}

@media screen and (max-width: 1080px){
   .big-news-row{
      flex-direction:column;
}
   

}


/* ImageLinks ------------- */
.link-puff {

}
.link-puff a{
   text-decoration:none;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    transition: .5s background;
   align-items: flex-start;
    align-content: flex-start;
    justify-content: flex-start;
   background:#111;
   height:100%;
}

.link-puff a figure{
  margin:0 0 2rem 0;
   padding:0;
   width:100%;
}

.link-puff a figure img{
 max-width:100%!Important;
   object-fit:contain!important;
   margin:0!important;
   padding:0!important;
}

.link-puff a .text-content{
   width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align:center;
   padding-bottom:1rem;

}

.link-puff a .text-content h3 span{
  display:flex;
   justify-content:center;
   width:100%;

}

.link-puff a .text-content h3 span figure{
   display:inline-flex;
   width:auto;
   margin:0;

}



.link-puff:nth-child(odd) a{
	background:#9e3109;
}

.link-puff a:hover{
   	background:#b2562e;
}


.link-puff a .text-content, .link-puff a .text-content *{
   color:#fff;

}

.link-puff a .text-content h3{
	text-decoration:underline;
}

.link-puff h2, .link-puff h3, .link-puff p{
      padding: 0 2em;
}

.link-puff a:hover .text-content h3{
	text-decoration:none;
}

.link-puff a .text-content p{
	margin-top:0;
}

@media screen and (max-width: 1080px){
   .link-puff {
  	width:100%!important;
}
   
}

/* Puffarea -------------- */
.puff-wrapper{
   display:flex;
   align-items:center;
   justify-content:center;
}

.puff-wrapper{
}

.puff-image{
   align-self: stretch;
   display:flex;

}

.puff-image .sv-image-portlet{
   width:100%!important;
   height:100%!important;
   
}

.puff-image img{
   max-height:100%!important;
   max-width:100%!important;
   height:100%!important;
   width:100%!important;
   object-fit:cover;
   
}
.puff-area{
      padding:2rem;
   display:flex;
   flex-direction:column;
   align-items:flex-start;
   max-width:500px;
   justify-content:center;
align-self: stretch;
   justify-self:center;
   margin:auto!important;
   float:none!Important;
}

.puff-area .button, .puff-area .button-type-2 {
    justify-content: flex-start;
   width:auto;
   margin-bottom:0;
}

.puff-area *{
   color:#fff;
   
}

.puff-area h2{
       font-weight: 600;
    font-size: 2.8rem;
   margin-bottom: 0.3em!important;
}

@media screen and (max-width: 820px){

   
.puff-wrapper{
  flex-direction:column;
}
   
   .puff-wrapper .sv-layout{
  		width:100%!important;
      order:1;
	}
   
      .puff-image{
   align-self: unset;

}
   
   .puff-wrapper .sv-layout.puff-area{
     order:2;
}

   

}